ability_mods:
  cha_mod: 6
  con_mod: 2
  dex_mod: 4
  int_mod: 4
  str_mod: 6
  wis_mod: 2
ac: 25
ac_special: null
alignment: CE
automatic_abilities: null
description: 'Shoggti travel to other planes in roving bands to capture and charm
  victims, bringing them back to the __Abyss__ where they are enslaved for unknown—but
  no doubt insidiously evil—purposes. These squid-like qlippoth have slick, blue skin
  and four suckered tentacles that end in dexterous pincers. In addition to a lamprey-like
  mouth at the base of its body, each has a secondary maw in the middle of its forehead
  that stretches from between its two bulging eyes to the back of its head.




  **__Recall Knowledge - Fiend__ (__Religion__)**: DC 25'
hp: 105
hp_misc: null
immunities:
- controlled
- fear
items: null
languages:
- Abyssal
- telepathy 100 feet
level: 7
melee:
- action_cost: One Action
  damage:
    formula: 2d12+8
    type: piercing
  name: bite
  plus_damage:
  - formula: 1d6
    type: chaotic
  to_hit: 18
  traits:
  - chaotic
  - magical
  - reach 10 feet
- action_cost: One Action
  damage:
    formula: 2d8+8
    type: slashing
  name: pincer
  plus_damage:
  - formula: 1d6
    type: chaotic and Grab
  to_hit: 18
  traits:
  - agile
  - chaotic
  - magical
  - reach 10 feet
  - versatile B
name: Shoggti
perception: 13
proactive_abilities:
- action_cost: One Action
  critical_failure: null
  critical_success: null
  description: The shoggti caresses a creature with a tentacle and supernaturally
    erodes the creature's capability for thought as it does so. The target must succeed
    at a DC 25 Will save or become __stupefied 2__, with an unlimited duration. The
    target can attempt the save to remove the stupefied condition again once per day
    when it makes its daily preparations.
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Braincloud
  range: null
  raw_description: '**Braincloud**   (__attack__, __enchantment__, __mental__, __occult__,
    __open__) The shoggti caresses a creature with a tentacle and supernaturally erodes
    the creature''s capability for thought as it does so. The target must succeed
    at a DC 25 Will save or become __stupefied 2__, with an unlimited duration. The
    target can attempt the save to remove the stupefied condition again once per day
    when it makes its daily preparations.'
  requirements: null
  success: null
  traits:
  - attack
  - enchantment
  - mental
  - occult
  - open
  trigger: null
- action_cost: One Action
  critical_failure: null
  critical_success: null
  description: 1d10+8 bludgeoning, DC 25
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Constrict
  range: null
  raw_description: '**__Constrict__**   1d10+8 bludgeoning, DC 25'
  requirements: null
  success: null
  traits: null
  trigger: null
- action_cost: Two Actions
  critical_failure: null
  critical_success: null
  description: "The shoggti writhes its tentacles and shifts its coloration to put\
    \ on an unnaturally fascinating hypnotic display. Creatures in a 30-foot emanation\
    \ must attempt a DC 25 Will save, after which they are temporarily immune to further\
    \ Fascinating Displays for 1 minute. \n\nCritical Success The creature is unaffected.\
    \ \n\nSuccess The creature is __sickened 1__. \n\nFailure The creature is __fascinated__\
    \ for 1 minute. Once the fascination effect ends, the creature is sickened 1.\
    \ \n\nCritical Failure The creature is fascinated for 1 minute, can't use reactions\
    \ while fascinated, and is sickened 2 once the fascination ends."
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Fascinating Display
  range: null
  raw_description: "**Fascinating Display** [Two Actions]  (__concentrate__, __emotion__,\
    \ __enchantment__, __fear__, __mental__, __occult__, __visual__) The shoggti writhes\
    \ its tentacles and shifts its coloration to put on an unnaturally fascinating\
    \ hypnotic display. Creatures in a 30-foot emanation must attempt a DC 25 Will\
    \ save, after which they are temporarily immune to further Fascinating Displays\
    \ for 1 minute. \n\nCritical Success The creature is unaffected. \n\nSuccess The\
    \ creature is __sickened 1__. \n\nFailure The creature is __fascinated__ for 1\
    \ minute. Once the fascination effect ends, the creature is sickened 1. \n\nCritical\
    \ Failure The creature is fascinated for 1 minute, can't use reactions while fascinated,\
    \ and is sickened 2 once the fascination ends."
  requirements: null
  success: null
  traits:
  - concentrate
  - emotion
  - enchantment
  - fear
  - mental
  - occult
  - visual
  trigger: null
ranged: null
rarity: Uncommon
resistances:
- amount: 5
  type: mental
- amount: 5
  type: physical (except cold iron)
ritual_lists: null
saves:
  fort: 16
  fort_misc: null
  misc: null
  ref: 12
  ref_misc: null
  will: 14
  will_misc: null
sense_abilities: null
senses:
- Perception +13
- darkvision
size: Large
skills:
- bonus: 17
  misc: null
  name: 'Acrobatics '
- bonus: 17
  misc: null
  name: 'Intimidation '
- bonus: 15
  misc: null
  name: 'Occultism '
- bonus: 15
  misc: null
  name: 'Stealth '
source:
- abbr: Bestiary 2
  page_start: 213
  page_stop: null
speed:
- amount: 25
  type: Land
- amount: 25
  type: swim
spell_lists:
- dc: 23
  misc: null
  name: Occult Innate Spells
  spell_groups:
  - heightened_level: null
    level: 4
    spells:
    - frequency: null
      name: charm
      requirement: null
    - frequency: null
      name: dimension door
      requirement: null
  - heightened_level: null
    level: 2
    spells:
    - frequency: null
      name: paranoia
      requirement: null
  - heightened_level: null
    level: 1
    spells:
    - frequency: ×3
      name: charm
      requirement: null
  - heightened_level: 4
    level: 0
    spells:
    - frequency: null
      name: daze
      requirement: null
    - frequency: null
      name: detect magic
      requirement: null
  to_hit: null
traits:
- Uncommon
- CE
- Large
- Amphibious
- Fiend
- Qlippoth
type: Creature
weaknesses:
- amount: 5
  type: lawful
